@charset "UTF-8";
/**
 * allgemeine Stylesheets
 */

/* ------------ Fehlermeldungen ------------------------------------------------- */
.error {
	font-weight: bold;
	color: blue;
}

.info {
	font-weight: bold;
	color: #6D9B38;
}

label.ShowError {
	color: #dc347f;
}

input.ShowError, select.ShowError {
	border: solid 1px #dc347f;
}

.validated input:valid {
	border-color: #0f0;
}

.validated input:invalid {
	background-color: #EEEEEE;
	border: solid 1px #FFE4C4;
}


/* ------------ Ausrichtungen --------------------------------------------------------- */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.rightFloat {
	float: right;
	display: block;
}

.leftFloat {
	float: left;
	display: block;
}

.rightAlign {
	text-align: right;
}

.leftAlign {
	text-align: left;
}

.centerAlign {
	text-align: center;
}

.newline {
	clear: both;
}

.newline:before {
	content: "";
	display: block;
	width: 100%;
}

